Useful links

Video4Linux & DVB (wiki)
Useful if you're having problems with (for example) a new DVB receiver.
Mini-HOWTO: Using xine-ui with DVB
Mini-HOWTO: Using gxine with DVB
VDR
Requirements:
  • xine-lib 1.2 or a patched 1.1;
  • vdr-xine or xineliboutput.